<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="80" id="KGk-i7-Jjw" customClass="MessageTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="89"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="客服" translatesAutoresizingMaskIntoConstraints="NO" id="DUq-Ax-EZl">
                        <rect key="frame" x="20" y="17" width="55" height="55"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="55" id="MYo-YN-dL8"/>
                            <constraint firstAttribute="width" constant="55" id="lge-03-XnS"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="在线客服" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="i94-aD-IaQ">
                        <rect key="frame" x="90" y="17" width="80" height="24"/>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="可以找客服寻求帮助哦！" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ye1-qz-LsF">
                        <rect key="frame" x="90" y="51" width="214" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="0.33333333333333331" alpha="0.77563701923076922" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="12:37" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hHL-hQ-Cfe">
                        <rect key="frame" x="262" y="17" width="42" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="0.33333333329999998" alpha="0.77563701920000006" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="Ye1-qz-LsF" secondAttribute="trailing" constant="8" id="15J-Iq-hLd"/>
                    <constraint firstItem="i94-aD-IaQ" firstAttribute="top" secondItem="DUq-Ax-EZl" secondAttribute="top" id="7RR-dO-haN"/>
                    <constraint firstItem="DUq-Ax-EZl" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="8Dn-q6-eMZ"/>
                    <constraint firstItem="DUq-Ax-EZl" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Ddp-9x-uqw"/>
                    <constraint firstItem="Ye1-qz-LsF" firstAttribute="bottom" secondItem="DUq-Ax-EZl" secondAttribute="bottom" id="Eic-mU-oiF"/>
                    <constraint firstItem="Ye1-qz-LsF" firstAttribute="leading" secondItem="i94-aD-IaQ" secondAttribute="leading" id="Fgk-uD-2fa"/>
                    <constraint firstAttribute="bottomMargin" secondItem="DUq-Ax-EZl" secondAttribute="bottom" constant="20" id="Jk7-0X-a1n"/>
                    <constraint firstItem="DUq-Ax-EZl" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="QiW-j2-J8B"/>
                    <constraint firstItem="i94-aD-IaQ" firstAttribute="leading" secondItem="DUq-Ax-EZl" secondAttribute="trailing" constant="15" id="QuK-Q0-h33"/>
                    <constraint firstItem="hHL-hQ-Cfe" firstAttribute="top" secondItem="i94-aD-IaQ" secondAttribute="top" id="dvd-Ps-KbX"/>
                    <constraint firstAttribute="bottom" secondItem="DUq-Ax-EZl" secondAttribute="bottom" constant="20" id="tIA-hZ-h2N"/>
                    <constraint firstItem="hHL-hQ-Cfe" firstAttribute="trailing" secondItem="Ye1-qz-LsF" secondAttribute="trailing" id="uBK-PN-xz1"/>
                    <constraint firstItem="DUq-Ax-EZl" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="v5p-3g-nzn"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="8Dn-q6-eMZ"/>
                        <exclude reference="Ddp-9x-uqw"/>
                        <exclude reference="Jk7-0X-a1n"/>
                        <exclude reference="tIA-hZ-h2N"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <point key="canvasLocation" x="327" y="302"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="客服" width="72" height="72"/>
    </resources>
</document>
